---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/service-widgets

- resources:
    cpu: true
    memory: true
    disk: /

- search:
    provider: duckduckgo
    target: _blank

- datetime:
    text_size: md
    locale: us
    format:
      dateStyle: long
      timeStyle: long

- openweathermap:
    label: Gridley IL
    latitude: 40.744550
    longitude: -88.881270
    units: imperial
    provider: openweathermap
    cache: 5
